@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Goudy+Bookletter+1911);
/*公共样式*/
a,abbr,acronym,address,applet,b,big,blockquote,body,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,tt,u,ul,var{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}:focus{outline:0}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
article,aside,footer,header,hgroup,nav,section{display:block}
body{line-height:21px;font-family:"微软雅黑";font-size:16px;color:#454545;background-color:#fff;}
a{text-decoration:none;color:#4da28f}
a:hover{text-decoration:underline}
.clear{clear:both}
.ui-tabs-hide{display:none}
br.clear{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{padding-bottom:5px;color:#454545;line-height:2em;font-weight:400}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#454545}
h1{font-size:30px}
h2{font-size:24px}
h3{font-size:22px}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:14px}
p{padding-bottom:10px;line-height:24px}
strong{font-weight:700;color:#eaebeb}
cite,em,i{font-style:italic}
code,pre{font-family:Courier New,monospace;margin-bottom:10px}
ins{text-decoration:none}
sub,sup{height:0;line-height:1;position:relative;vertical-align:baseline}
sup{bottom:.8em}sub{top:.3em}
dl{margin:0 0 1.5em}
dl dt{font-weight:700}
dd{margin-left:1.5em}
input.text,input.title,input[type=email],input[type=text],input[type=url],select,textarea{background-color:#fff;border:1px solid #bbb;padding:2px;color:#4e4e4e}
input.text:focus,input.title:focus,input[type=email]:focus,input[type=text]:focus,input[type=url]:focus,select:focus,textarea:focus{border-color:#2D3940;color:#3e3e3e}
input.text,input.title,input[type=text],select,textarea{margin:.5em 0}
textarea{padding:4px}
img#about-image{float:left;margin:3px 8px 8px 0}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{zoom:1}
#logo2{margin:-4px 25px 0 154px}
#logo2,#main-nav nav{float:left}
#screenshots {padding: 60px 0 0;}
#main-nav{padding:16px 0 13px;text-align:center;font-family:"微软雅黑";border-bottom:1px solid #f3f3f3;position:relative}
#main-nav:before{content:'';background:url(../images/nav-shadow.png) bottom center no-repeat;position:absolute;width:100%;height:7px;bottom:-1px;left:0}
#main-nav nav{padding-top:20px}
#main-nav li{padding:0 10px;position:relative;display:inline-block}
#main-nav a{color:#364b4c;text-decoration:none}
#main-nav a:hover{color:#828f90}
#main-nav ul>li.current_page_item>a{color:#bd6982!important;font-style:italic;font-weight:700}
#main-header{padding:83px 0 250px}
.container{text-align:center;margin:0 auto;width:960px;position:relative}
#logo{margin-bottom:59px}
#site-description{margin-bottom:22px}
#site-description h1{font-size:48px;font-family:'Goudy Bookletter 1911',"微软雅黑";padding-bottom:5px}
#site-description h2{font-size:20px;font-family:"微软雅黑";font-style:italic}#site-description h1,#site-description h2{color:#454545}#site-description .quantity{color:#639c8f}
#site-description .price{color:#bd6982}
#site-description span{font-weight:700}
#main-actions{margin-bottom:15px}
/*该图片路径*/#view{background:url(../images/view.png) no-repeat;margin-right:12px}
#tour{background:url(../images/tour.png) no-repeat}
#tour,#view{font-family:"微软雅黑";font-style:italic;color:#fff;text-shadow:1px 1px 0 rgba(0,0,0,.4);text-decoration:none;height:61px;width:277px;line-height:53px;display:inline-block}
#sign,#tour,#view{font-size:28px}
#main-area{background-color:#f8fafa;margin-bottom:0px;position:relative}
#main-area:before{-webkit-box-shadow:inset 0 0 30px rgba(0,0,0,.1);-moz-box-shadow:inset 0 0 30px rgba(0,0,0,.1);box-shadow:inset 0 0 30px rgba(0,0,0,.1);content:'';position:absolute;top:0;left:0;width:100%;height:100%}
/*该图片路径*/.et_count:before{content:'';background:url(../images/count_overlay.png) repeat-x;position:absolute;top:5px;left:5px;width:233px;height:100%}
#themes_num:before{width:77px}
#themes{position:relative;margin-bottom:64px}
#themes img{margin-top:-207px}
#features{margin-bottom:26px;text-align:left}
.feature{float:left;width:255px;margin:0 26px 52px 0;padding-left:47px}
body.theme_page .feature{margin-bottom:41px}
#main-area .last{margin-right:0;clear:right}
#features:before{content:'';position:absolute;bottom:-20px;left:466px;background:url(../images/down_arrow.png) no-repeat;width:43px;height:105px;visibility:visible}
/*大量图片*/#main-area .design{background:url(../images/design.png) no-repeat}
#main-area .advanced{background:url(../images/support-forum.png) no-repeat}
#main-area .support{background:url(../images/advanced.png) no-repeat}
#main-area .updates{background:url(../images/tracking.png) no-repeat}
#main-area .compatibility{background:url(../images/updates_icon.png) no-repeat}
#main-area .localization{background: url(../images/support.png) no-repeat;}
#main-area .fonts{background:url(../images/icon_fonts.png) no-repeat}
#main-area .ajax{background:url(../images/icon_gallery_sortable.png) no-repeat}
#main-area .slider{background:url(../images/icon_slider.png) no-repeat}
#main-area .widgets{background:url(../images/icon_widgets.png) no-repeat}
#main-area .ecommerce{background:url(../images/icon_ecommerce.png) no-repeat}
#main-area .loading{background:url(../images/icon_loading.png) no-repeat}
#main-area .menu{background:url(../images/icon_menu.png) no-repeat}
#main-area .map{background:url(../images/icon_map.png) no-repeat}
#main-area .multimedia{background:url(../images/icon_multimedia.png) no-repeat}
#main-area .directory{background:url(../images/icon_directory.png) no-repeat}
#main-area .form{background:url(../images/icon_form.png) no-repeat}
#main-area .paid{background:url(../images/icon_paid.png) no-repeat}
#main-area .post_types{background:url(../images/icon_post_types.png) no-repeat}
#main-area .rating{background:url(../images/icon_rating.png) no-repeat}
#main-area .author{background:url(../images/icon_author.png) no-repeat}
#main-area .calendar{background:url(../images/icon_calendar.png) no-repeat}
#main-area .options{background:url(../images/icon_options.png) no-repeat}
#main-area .progress{background:url(../images/icon_progress.png) no-repeat}
#main-area .email{background:url(../images/icon_email.png) no-repeat}
#main-area .twitter{background:url(../images/icon_twitter.png) no-repeat}
/*左右滑动按钮*/
/* banner-box */
.banner-box{height:360px;position:relative;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:1210px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;height:360px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:640px;position:absolute;top:120px;left:0; z-index:21; height:360px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:-90px;background:url(../images/slider_left_arrow.png) no-repeat; } 
.banner-btn a.next{right:-110px;background:url(../images/slider_right_arrow.png) no-repeat; }

.banner-box .hd {position:absolute;top:210px;left:50%; margin-left:-50px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#333;}
/* banner  end*/

.feature h3{font-family:'Goudy Bookletter 1911',arial,sans-serif;color:#454545;font-size:26px;text-shadow:1px 1px 0 #fff;padding-bottom:9px}
.feature p{line-height:28px!important;text-shadow:1px 1px 0 #fff}
#bottom-info{background-color:#f5f7f7}
#bottom-info,.bottom-info,.section{border-top:1px solid #eaebeb;border-bottom:1px solid #eaebeb;-webkit-box-shadow:inset 0 1px 0 #fff;-moz-box-shadow:inset 0 1px 0 #fff;box-shadow:inset 0 1px 0 #fff}
#bottom-info h3,.bottom-info h3{font-family:'微软雅黑',Arial,sans-serif;}
#bottom-info .price{font-family:"微软雅黑"}
#price-per-theme{font-family:"微软雅黑";color:#bd6982}
#guarantee{color:#639c74;font-family:"微软雅黑";text-shadow:1px 1px 0 #fff;font-size:14px;padding-bottom:55px; }
#guarantee span{font-weight:700}
/*该图片路径*/#sign{background:url(../images/sign.png) no-repeat;left:347px;font-family:"微软雅黑";font-style:italic;color:#fff;display:block;text-shadow:1px 1px 0 rgba(0,0,0,.4);text-decoration:none;height:62px;width:256px;line-height:53px;position:absolute;bottom:-35px;padding-left:7px}
.nivoSlider{position:relative}
.nivoSlider img{position:absolute;top:0;left:0;width:639px;height:342px}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
body.theme_page #main-actions{margin-bottom:76px}
#theme_slider{margin:0 0 -308px 130px;position:relative;top:-277px}
/*该图片路径*/#slides_container{background:url(../images/slider.jpg) no-repeat;padding:29px 0 0 30px;height:556px}
#slider{width:639px;height:342px;}
/*该图片路径*/#slider:before{content:'';position:absolute;top:0;right:0;background:url(../images/screen_overlay.png) no-repeat;width:296px;height:343px;z-index:17}
#slider:after{content:'';z-index:15;position:absolute;top:0;left:0;width:100%;height:100%;-webkit-box-shadow:inset 0 0 50px rgba(0,0,0,.4);-moz-box-shadow:inset 0 0 50px rgba(0,0,0,.4);box-shadow:inset 0 0 50px rgba(0,0,0,.4)}
/*该图片路径*/#theme_quote{position:relative;font-size:20px;font-family:"微软雅黑";text-shadow:1px 1px 0 #fff;line-height:26px;padding:0 47px 0 41px;background:url(../images/quote_left.png) no-repeat 0 4px;text-align:center;margin-bottom:55px}
/*该图片路径*/#theme_quote:before{content:'';position:absolute;top:4px;right:0;width:20px;height:16px;background:url(../images/quote_right.png) no-repeat}
body.theme_page #features{padding:56px 0 0;margin-bottom:60px}
#screenshots .container{padding-left:15px;width:945px}
.screenshot{display:inline-block;padding:5px;background:#fff;border:1px solid #e7e7e7;-webkit-box-shadow:0 0 7px rgba(0,0,0,.1);-moz-box-shadow:0 0 7px rgba(0,0,0,.1);box-shadow:0 0 7px rgba(0,0,0,.1);margin:0 30px 51px 0;position:relative}
.screenshot a,.screenshot img{display:block}
/*该图片路径*/#screenshots .zoom{display:none;background:url(../images/screenshot_overlay.png) no-repeat;position:absolute;width:110px;height:110px;top:5px;left:5px}
#theme_features .container{text-align:left;padding:34px 0 0px; position:relative;}
#theme_features .container .bgline{content:'';position:absolute;top:0;left:479px;background:#eaebeb;-webkit-box-shadow:1px 0 0 #fff;-moz-box-shadow:1px 0 0 #fff;box-shadow:1px 0 0 #fff;height:100%;width:2px; display:block;}
.feature_block{padding-bottom:65px;position:relative}
.feature_block .main{float:left}
.feature_block.image_right .main{float:right}
.feature_block .description{position:relative;float:right;width:442px;text-shadow:0 1px 0 #fff;padding-top:60px}
.feature_block .description:before{content:'';position:absolute;top:64px;left:-59px;width:41px;height:41px}
.description h3{font-size:36px;font-family:'Goudy Bookletter 1911',"微软雅黑";color:#454545;padding-bottom:10px}
.description p{line-height:26px}
.feature_block.image_right .description{float:left;text-align:right;}
.feature_block.image_right .description:before{left:auto;right:-58px}
/*该图片路径*/.f_responsive_design .description:before{background:url(../images/responsive_feature_icon.png) no-repeat}
/*该图片路径*/.f_theme_options .description:before{background:url(../images/f_theme_options.png) no-repeat;top:48px}
.f_theme_options{top:0px;}
.f_theme_options_first{top:0;margin-bottom:0}
.f_theme_options .description{padding-top:46px}
.f_shortcodes{padding-top:7px}
.f_shortcodes .description{padding-top:12px}
/*该图片路径*/.f_shortcodes .description:before{background:url(../images/f_shortcodes.png) no-repeat;top:12px}
.f_page_templates{padding-top:5px}
.f_page_templates .description{padding-top:49px}
/*该图片路径*/.f_page_templates .description:before{background:url(../images/f_page_templates.png) no-repeat}
.theme{float:left;width:298px;margin:60px 33px 60px 0}
.last{margin-right:0}
.theme h2{color:#454545;font-size:30px;font-family:'Goudy Bookletter 1911',arial,sans-serif}
.bottom-info{background-color:#f5f7f7;position:relative}
.bottom-info:before{content:'';position:absolute;bottom:-3px;left:0;width:100%;height:1px;border-top:1px solid #fff}
.bottom-info span.price{font-family:"微软雅黑";color:#ec71a1}
.bottom-info span.price-per-theme{font-family:"微软雅黑";font-weight:400}
.join span.quantity{color:#bd6982}
.guarantee{color:#639c74;font-family:"微软雅黑";font-style:italic;text-shadow:1px 1px 0 #fff;font-size:16px;padding-bottom:59px}
.guarantee span{font-weight:700}
/*该图片路径*/a.sign{background:url(../images/sign.png) no-repeat;left:356px;font-family:"微软雅黑";font-style:italic;color:#fff;font-size:24px;display:block;text-shadow:1px 1px 0 rgba(0,0,0,.4);text-decoration:none;height:62px;width:256px;line-height:54px;position:absolute;top:174px;padding-left:5px}
#sign:hover,#tour:hover,#view:hover,a.sign:hover{color:#eee}
.themes-list{padding:55px 0 4px}
.theme h2{margin-bottom:6px}
#news,.highlight{color:#bd6982}
#updates,.highlight_2{color:#4da28f}
#content-area{position:relative;text-align:left}
#content-area:before{content:'';position:absolute;background:#eaebeb;-webkit-box-shadow:1px 0 0 #fff;-moz-box-shadow:1px 0 0 #fff;box-shadow:1px 0 0 #fff;height:100%;width:1px;top:0;left:719px;border-right:1px solid #f0f0e5}
#left-area{width:719px;float:left;padding-top:54px}
.viewfull{font-size:16px;color:#454545;display:block;text-align:right;font-family:"微软雅黑";font-style:italic}
.viewfull:hover{text-decoration:none;color:#838383}
#sidebar{width:241px;float:left;padding-top:56px}
a.viewfull{margin-top:10px;float:right;display:inline-block;padding:8px 16px;color:#454545;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border:1px solid #d8dcdc;-moz-box-shadow:0 0 5px rgba(0,0,0,.1);-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1);background:#fff;background:-moz-linear-gradient(top,#fff 0,#f8fafa 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f8fafa));background:-webkit-linear-gradient(top,#fff 0,#f8fafa 100%);background:-o-linear-gradient(top,#fff 0,#f8fafa 100%);background:-ms-linear-gradient(top,#fff 0,#f8fafa 100%);background:linear-gradient(top,#fff 0,#f8fafa 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f8fafa', GradientType=0)}

body.join-page #site-description h1{padding-bottom:13px}
#join_info{padding:44px 0}
body.join-complete #join-block{padding-bottom:49px}
.features #main-header{padding-bottom:0;padding-top:83px}
/*该图片路径*/#theme-options span{background:url(../images/theme-options.png) no-repeat 18px 24px}
#feature-shortcodes span{background:url(../images/feature-shortcodes.png) no-repeat 18px 24px}
#feature-templates span{background:url(../images/feature-templates.png) no-repeat 18px 24px}
#feature-localization span{background:url(../images/feature-localization.png) no-repeat 18px 24px}
#feature-support span{background:url(../images/feature-support.png) no-repeat 18px 24px}
#feature-information{padding-top:87px}
body.features .feature_block{padding-bottom:19px}
.features .f_responsive_design .description{text-align:left}
body.features .section{padding-top:84px}
#feature-options{margin-bottom:-11px;text-align:left}
.f-option{float:left;width:261px;margin:0 88px 64px 0;text-shadow:1px 1px 0 #fff}
h3.main{font-family:'Goudy Bookletter 1911',arial,sans-serif;font-size:26px;padding-bottom:14px}
.f-option .screenshot{margin:0 0 10px}.f-option p{line-height:21px!important}
/*该图片路径*/#feature-options .zoom{background:url(../images/screenshot_overlay2.png) no-repeat;display:none;height:135px;left:63px;position:absolute;top:19px;width:135px}
body.features .feature_block:before{left:auto;right:210px;bottom:15px}
body.features .feature_block .description{padding-top:57px}
body.features .feature_block .description:before{top:60px}
body.features_epanel .feature_block .main{margin-left:44px}
body.features_epanel #feature-options{margin-bottom:10px}
body.features_epanel .section{padding-top:80px}
/*该图片路径*/body.features_support .f_responsive_design .description:before{background-image:url(../images/testimonials_icon.png)}
.main_theme_feature .container{text-align:left;padding:58px 0}
.theme_main_features{padding-top:70px}
/*该图片路径*/.device_compatibility p{background:url(../images/device_compatibility.jpg) no-repeat;padding-top:46px}
body.features_shortcodes .feature_block .description:before{background-image:url(../images/f_shortcodes.png)}
body.features_templates .feature_block .description:before{background-image:url(../images/f_page_templates.png)}
.main_join{padding-bottom:0!important}
#main-footer{font-family:"微软雅黑"}
#copyright{display:block;clear:both; font-size:26px;  height:36px; background:url(../images/theme-options.png) no-repeat; width:150px; margin:0 auto; color:#666; text-align:right; margin-top:10px;}
#copyright a{color:#454545;display:block;background-color:#f8fafa;border:1px solid #eaebeb;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:72px;height:39px;font-size:16px;font-family:Georgia;background-position:10px 10px;padding:10px 0 0 50px;float:left;background-repeat:no-repeat;text-align:left;text-shadow:1px 1px 0 #fff;line-height:15px}
#copyright a:hover{text-decoration:none;background-color:#fff}
#copyright a span{color:#c3c9c9;font-family:Georgia;font-size:10px;text-transform:uppercase;display:block}
/*该图片路径*/#copyright a#facebook{background-image:url(../images/social_facebook.png);margin-right:20px;margin-left:275px}
#copyright a#twitter{background-image:url(../images/social_twitter.png);margin-right:20px}
#copyright a#email{background-image:url(../images/icon_email.png)}
#main-footer ul{border-top:1px solid #f3f3f3;text-align:center;padding-top:40px}
#main-footer li{padding-left:17px;display:inline-block;color:#b3b3b3;font-style:italic}
#main-footer li a{color:#454545}
#main-footer li a:hover{color:#828f90;text-decoration:none}
#logos{margin:22px 0;clear:both}
#logos a{text-decoration:none;padding-left:22px}
/* container */
.introduce_1a,.introduce_2a,.introduce_3a{ margin-top:80px;}


/*table*/
.div-td{ width:900px; margin:0 auto; color:#666; margin-top:60px;margin-bottom:30px; position:relative; z-index:10;} 
.div-td .head{ width:150px; height:60px; background:url(../images/icon_directory.png) no-repeat; font-size:26px; margin:0 auto; text-align:right; }
.div-td table td{ background:#f7f7f7; color:#000; line-height:40px; border:1px solid #000; text-align:center; width:230px; } 
.div-td table .product{ width:100px;}
.div-td table .trbg td{ background:#cff;}
.div-td table .trSingular td{ background:#FFF;}
.div-td table .trOdd td{ background:#dfdfdf;}


.nav ul{position:absolute;top:-999em;background-position:bottom;background-repeat:no-repeat;z-index:10}
.nav li{float:left;position:relative}
.nav a{display:block;float:left}
.nav li:hover ul,ul.nav li.sfHover ul{left:0;top:50px}
.nav li.sfHover li ul,.nav li:hover li ul{top:-999em}
.nav li li:hover ul,ul.nav li li.sfHover ul{left:192px;top:0}
.nav li li:hover ul,.nav li:hover ul{top:-999em}
.nav li li{display:block;padding:0;float:left;height:auto!important}
.nav li ul{width:191px;z-index:1000}
.nav li li a:link,.nav li li a:visited{display:block;height:auto;float:left}
.nav li:hover{visibility:inherit}
.pagination{overflow:hidden;padding:15px 12px 0}
#sidebar div.custom-sidebar-block ul.control li a:hover,a.readmore:hover,div#slider-control div.featitem h2 a,ul#cats-menu li a:hover,ul#page-menu li a:hover{text-decoration:none}

.comment-content ol li ol,.comment-content ol li ul,.post ol li ol,.post ol li ul{padding:2px 0 2px 35px}
.post-thumbnail img{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.wp-caption img,article img.with-border{box-shadow:0 2px 7px rgba(0,0,0,.1);-moz-box-shadow:0 2px 7px rgba(0,0,0,.1);-webkit-box-shadow:0 2px 7px rgba(0,0,0,.1);border:3px solid #fff}
#comments,#reply-title,h1.title{font-size:32px}
.avatar-box{position:absolute;top:10px;left:0;padding:5px;border:1px solid #e7e7e7;-webkit-box-shadow:0 0 7px rgba(0,0,0,.1);-moz-box-shadow:0 0 7px rgba(0,0,0,.1);box-shadow:0 0 7px rgba(0,0,0,.1);background:#fff}
.avatar-box img{display:block}
span.fn,span.fn a{color:#454545;font-size:26px;display:block;margin-bottom:2px;font-family:'Goudy Bookletter 1911',"微软雅黑"}
a.comment-edit-link,span.comment_date{font-family:"微软雅黑";color:#aeaeae;font-style:italic;font-size:14px}
.comment-content,.comment_date{text-shadow:1px 1px 0 #fff}
.comment-meta{margin-bottom:2px}
span.fn a:hover{color:#111;text-decoration:none}
.reply-container{text-align:right}
h1#comments{padding-bottom:30px}
h3#reply-title{position:relative}
h3#reply-title small{display:block;font-size:14px;letter-spacing:0}
.commentlist{margin-bottom:35px}
.commentlist ul.children{padding-left:89px}
.comment-reply-link:hover{text-decoration:none;color:#838383}
#respond{position:relative;padding-top:35px}
.verify_img{margin:0 10px -5px}
.theme_page #main-header{padding-top:83px}
.main_theme_feature .description{float:right;width:424px}
.popular{position:absolute;width:75px;height:75px;background-image:url(../images/elegantthemes.com/images/popular.png);top:333px;left:820px;z-index:99}
#jointoday_button{color:#fff;background-color:#7ac981;-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border:1px solid #60ad67;background-image:linear-gradient(bottom,#80d488,#76c07c);background-image:-o-linear-gradient(bottom,#80d488,#76c07c);background-image:-moz-linear-gradient(top,#80d488,#76c07c);background-image:-webkit-linear-gradient(bottom,#80d488,#76c07c);background-image:-ms-linear-gradient(bottom,#80d488,#76c07c);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.58,#80d488),color-stop(0,#76c07c));padding:0;display:block}
#jointoday_button span{border-top:1px solid #d5f1d8;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;display:block;color:#fff;text-shadow:1px 1px 0 #4e9d55;padding:3px 10px;font-weight:400;font-style:normal}
.importantnote{color:#e88d2b}
/*该图片路径*/.join-page-updated .sale_badge{position:absolute;width:98px;height:102px;background-image:url(../images/elegantthemes.com/img/summersale_badge.png);top:-20px;right:-20px;left:auto;z-index:99}
nn.floating{position:fixed;left:-7px;top:50%;margin-top:-225px;width:50px;padding:20px;z-index:999;text-align:center;-webkit-box-shadow:0 0 15px rgba(0,0,0,.07);-moz-box-shadow:0 0 15px rgba(0,0,0,.07);box-shadow:0 0 15px rgba(0,0,0,.07)}
#searchform #searchsubmit{margin-top:15px;position:absolute}
#searchform{position:relative;width:211px;height:40px;padding:0!important;border:1px solid #e7e7e7;background-color:#fff}
#searchform .et_field{height:20px;padding:10px 15px;margin:0;border:none;width:150px}
article iframe{width:600px}
img.job-border{box-shadow:0 2px 7px rgba(0,0,0,.1);-moz-box-shadow:0 2px 7px rgba(0,0,0,.1);-webkit-box-shadow:0 2px 7px rgba(0,0,0,.1);border:3px solid #fff}@-webkit-keyframes swing{
	20%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}
	40%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}
	60%{-webkit-transform:rotate(5deg);transform:rotate(5deg)}
	80%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}
	100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
	}
@keyframes swing{
	20%{-webkit-transform:rotate(15deg);-ms-transform:rotate(15deg);transform:rotate(15deg)}
	40%{-webkit-transform:rotate(-10deg);-ms-transform:rotate(-10deg);transform:rotate(-10deg)}
	60%{-webkit-transform:rotate(5deg);-ms-transform:rotate(5deg);transform:rotate(5deg)}
	80%{-webkit-transform:rotate(-5deg);-ms-transform:rotate(-5deg);transform:rotate(-5deg)}
	100%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
	}
@-webkit-keyframes flipInY{
	0%{-webkit-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0}
	40%{-webkit-transform:perspective(400px) rotateY(-10deg);transform:perspective(400px) rotateY(-10deg)}
	70%{-webkit-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg)}
	100%{-webkit-transform:perspective(400px) rotateY(0deg);transform:perspective(400px) rotateY(0deg);opacity:1}
	}
@keyframes flipInY{
	0%{-webkit-transform:perspective(400px) rotateY(90deg);-ms-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0}
	40%{-webkit-transform:perspective(400px) rotateY(-10deg);-ms-transform:perspective(400px) rotateY(-10deg);transform:perspective(400px) rotateY(-10deg)}
	70%{-webkit-transform:perspective(400px) rotateY(10deg);-ms-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg)}
	100%{-webkit-transform:perspective(400px) rotateY(0deg);-ms-transform:perspective(400px) rotateY(0deg);transform:perspective(400px) rotateY(0deg);opacity:1}
	}
@-webkit-keyframes float{
	0%{-webkit-transform:translatey(10px)}
	50%{-webkit-transform:translatey(-10px)}
	100%{-webkit-transform:translatey(10px)}
	}
@-moz-keyframes float{
	0%{-moz-transform:translatey(10px)}
	50%{-moz-transform:translatey(-10px)}
	100%{-moz-transform:translatey(10px)}
	}
@-o-keyframes float{
	0%{-o-transform:translatey(10px)}
	50%{-o-transform:translatey(-10px)}
	100%{-o-transform:translatey(10px)}
	}
@keyframes float{
	0%{transform:translatey(10px)}
	50%{transform:translatey(-10px)}
	100%{transform:translatey(10px)}
}
.login-heading-failed{color:#d54949!important;font-style:italic;font-family:Georgia;font-size:22px}
/*该图片路径*/#bottom-info,.bottom-info{box-shadow:inset 0 0 100px rgba(0,0,0,.5);border:none;background-image:url(../images/footer_background.jpg);background-position:center;margin:0;background-size:cover;padding:80px 0 71px}
#bottom-info h3,.bottom-info h3{padding:0 50px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.5)}
#bottom-info #sign,.bottom-info .sign{position:relative;top:0}
#bottom-info .price,.bottom-info .price{color:#ec71a1}
#bottom-info .price-per-theme,.bottom-info .price-per-theme{color:#80cdbb}
#bottom-info #guarantee,.bottom-info .guarantee{padding:5px 0; font-size:16px;margin:30px 0;color:rgba(255,255,255,1);text-shadow:0 0 10px rgba(0,0,0,1);border-top:1px solid rgba(255,255,255,.5);border-bottom:1px solid rgba(255,255,255,.5);display:inline-block}
/*该图片路径*/.bottom-info{background-image:url(../images/elegantthemes.com/images/footer_background_2.jpg)}
ul.children ul ul{padding-left:0!important}
#company_copyright{text-align:center;color:#b3b3b3;font-style:italic;font-family:Georgia;padding-top:40px}
@-webkit-keyframes pulse{
	0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
	50%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
	100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
	}
@keyframes pulse{
	0%{-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
	50%{-webkit-transform:scale3d(1.05,1.05,1.05);-ms-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
	100%{-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
	}
#flying_subscribe{-webkit-animation:pulse .5s linear 1.01s 1 alternate;animation:pulse .5s linear 1.01s 1 alternate}
@media only screen and (max-width:780px){
	#exitpopup div:after{display:none}
	#exitpopup div{max-height:80%;overflow:auto;min-width:256px;box-sizing:border-box;width:80%;left:0;margin:0 10%;padding:0 60px 60px;top:10%;background-image:none}
	#exit_emailinput,#exit_subscribe{width:100%;box-sizing:border-box}
	#exit_subscribe{font-size:18px;height:inherit}
	#exitpopup h3{font-size:24px;line-height:1em}
	.exit_warning{visibility:hidden}
	}

#e-mail{ margin:0 auto; width:780px; height:438px; background:#fff; position:relative; }
#e-mail .inp-box{ width:440px; float:right; height:100%; overflow:hidden; margin-top:40px; padding-right:30px;}
#e-mail .inp-box span{ float:left;}
#e-mail .inp-box input{ padding:0 10px; height:40px; margin:0; width:300px; margin-top:4px; }
#e-mail .inp-box .inp-message{ height:auto;}
#e-mail .inp-box textarea{ width:312px;  resize:none; height:120px;}
#e-mail .inp-box .inp-name,.inp-phone,.inp-QQ,.inp-mail,.inp-message{ height:50px; line-height:50px;  font-size:22px;font-size:20px; }
#e-mail .inp-box input,textarea{ float:right; outline:0;font-size:22px;}
#e-mail i{ display:block; position:absolute; font-style:normal;}
#e-mail .offer-icon{ width:320px; height:320px; background:url(../images/exitpopup-special-offer1.png) no-repeat 0 0;  top:-40px; left:-40px;}
#e-mail .buttom input{ font-size:12px; width:65px; height:32px; border:1px solid #333; background:#CCC; text-align:center; margin:0 20px; float:right; padding:0}
